# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "saucer"
version = "0.0.1"
authors = ["Scott Robertson <scott@robertson.dev>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Saucer - A Rust framework implementing The Elm Architecture (TEA) - coming soon"
readme = "README.md"
keywords = [
    "tea",
    "framework",
    "placeholder",
]
categories = ["development-tools"]
license = "MIT"
repository = "https://github.com/srobertson/saucer"

[lib]
name = "saucer"
path = "src/lib.rs"

[dependencies]
